/* You can add global styles to this file, and also import other style files */
@font-face
    font-family: "Roboto"
    src: url('./assets/fonts/Roboto-Regular.ttf') format("truetype")
    font-weight: regular

@font-face
    font-family: "Roboto"
    src: url('./assets/fonts/Roboto-Bold.ttf') format("truetype")
    font-weight: bold

@font-face
    font-family: "Roboto Condensed"
    src: url('./assets/fonts/RobotoCondensed-Regular.ttf') format("truetype")
    font-weight: regular

@font-face
    font-family: "Roboto Condensed"
    src: url('./assets/fonts/RobotoCondensed-Bold.ttf') format("truetype")
    font-weight: bold

@import './sass/var'

::selection
    background-color: $prime
    color: $white

*
    box-sizing: border-box

body, html
    margin: 0
    padding: 0
    font-size: 10px
    background-color: $second